<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>You can request another code in %d seconds.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Запит нового коду можливий через 1 секунду.</string>
        <key>few</key>
        <string>Запит нового коду можливий через %d секунди.</string>
        <key>many</key>
        <string>Запит нового коду можливий через %d секунд.</string>
        <key>other</key>
        <string>Запит нового коду можливий через %d секунд.</string>
      </dict>
    </dict>
    <key>%d minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 хвилину</string>
        <key>few</key>
        <string>%d хвилини</string>
        <key>many</key>
        <string>%d хвилин</string>
        <key>other</key>
        <string>%d хвилин</string>
      </dict>
    </dict>
    <key>%d days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 день</string>
        <key>few</key>
        <string>%d дні</string>
        <key>many</key>
        <string>%d днів</string>
        <key>other</key>
        <string>%d днів</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Залишився один день</string>
        <key>few</key>
        <string>Залишилось %d дні</string>
        <key>many</key>
        <string>Залишилось %d днів</string>
        <key>other</key>
        <string>Залишилось %d днів</string>
      </dict>
    </dict>
    <key>%d Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 рік</string>
        <key>few</key>
        <string>%d роки</string>
        <key>many</key>
        <string>%d років</string>
        <key>other</key>
        <string>%d років</string>
      </dict>
    </dict>
    <key>%d Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 місяць</string>
        <key>few</key>
        <string>%d місяці</string>
        <key>many</key>
        <string>%d місяців</string>
        <key>other</key>
        <string>%d місяців</string>
      </dict>
    </dict>
  </dict>
</plist>
